Jump to content

Little question on ATI drivers


Recommended Posts

Hello, I've recently been having problems with Kotor2. I've an ATI radeon 9100 and Catalyst 6.5, yet the game says my system does not meet the requirements as the video drivers are old and they're missing General OpenGl 1.4.0.

My question is basically: do I have to download card-specific drivers (do they even exist anymore?) apart the catalyst? Or catalyst replaced everything?

Link to comment
Share on other sites

Kotor2 specific hardware problem, moving. :p

 

I don't have a specific answer right now, but you might want to try doing a search of the Kotor forums for 'catalyst'.

“Things are as they are. Looking out into the universe at night, we make no comparisons between right and wrong stars, nor between well and badly arranged constellations.” – Alan Watts
Link to comment
Share on other sites

1) Catalyst (seem) to have a nasty habit of not overwriting. Making sure you run the Catalyst uninstaller before installing the new ones

2) Try an older version (like 6.3)

^

 

 

I agree that that is such a stupid idiotic pathetic garbage hateful retarded scumbag evil satanic nazi like term ever created. At least top 5.

 

TSLRCM Official Forum || TSLRCM Moddb || My other KOTOR2 mods || TSLRCM (English version) on Steam || [M4-78EP on Steam

Formerly known as BattleWookiee/BattleCookiee

Link to comment
Share on other sites

I have a similar issue with my 9200 card (I had a 9700 which worked fine before, until it burned out). Even after updating my drivers the game tells me they're out of date. (As shown in the link)

 

http://img513.imageshack.us/img513/...erissuesop8.jpg

 

Even the driver cleaner seems to do no good. Do I have to go in and manually uninstall the ATI files?

Edited by Terranova
Link to comment
Share on other sites

Link does not work...

^

 

 

I agree that that is such a stupid idiotic pathetic garbage hateful retarded scumbag evil satanic nazi like term ever created. At least top 5.

 

TSLRCM Official Forum || TSLRCM Moddb || My other KOTOR2 mods || TSLRCM (English version) on Steam || [M4-78EP on Steam

Formerly known as BattleWookiee/BattleCookiee

Link to comment
Share on other sites

OpenGL seems fine there...try downgrading to a lower version (but still above 6). Otherwise can you see in the ATi Control Center what driver version it displays there...?

^

 

 

I agree that that is such a stupid idiotic pathetic garbage hateful retarded scumbag evil satanic nazi like term ever created. At least top 5.

 

TSLRCM Official Forum || TSLRCM Moddb || My other KOTOR2 mods || TSLRCM (English version) on Steam || [M4-78EP on Steam

Formerly known as BattleWookiee/BattleCookiee

Link to comment
Share on other sites

Err... I have this other oddity here. I would post a screen, but imageshak is down for me.

 

Same screen of Terranova; under video drivers it says:

 

"Your drivers are not updated"

"Nvidia cards needs Detonator 45.23 or above" (very tiny little detail: I have an ATI!)

Link to comment
Share on other sites

If you ever had a Nvidia card (which I suspect you did) that means there are still driver leftovers from that card. Delete ALL card-drivers (of the old Nvidia and the current ATi) and then re-install the ATi drivers...

^

 

 

I agree that that is such a stupid idiotic pathetic garbage hateful retarded scumbag evil satanic nazi like term ever created. At least top 5.

 

TSLRCM Official Forum || TSLRCM Moddb || My other KOTOR2 mods || TSLRCM (English version) on Steam || [M4-78EP on Steam

Formerly known as BattleWookiee/BattleCookiee

Link to comment
Share on other sites

Actually the K2 hardware scan will always refer to Nvidia drivers for some reason (My original screen was on K1). BTW I've downgraded to 6.3, and appears to do little good. Even after that I attempted to uninstall K2 and reinstall. Same problem.

 

http://i54.photobucket.com/albums/g102/Ter...iverissues2.jpg

 

I've circled key points with red. Notice how K2's configuration tells me to download Nvidia drivers (yet none never existed on my computer), and K1's tells me to download ATI drivers. However notice how I have the catalyst 6.3 installed at the moment. None of this makes any sense.

Link to comment
Share on other sites

Pretty odd...

 

Running 1.0B? (not that I normally advise people to patch up; but it (might) help here)

 

Stumped...

^

 

 

I agree that that is such a stupid idiotic pathetic garbage hateful retarded scumbag evil satanic nazi like term ever created. At least top 5.

 

TSLRCM Official Forum || TSLRCM Moddb || My other KOTOR2 mods || TSLRCM (English version) on Steam || [M4-78EP on Steam

Formerly known as BattleWookiee/BattleCookiee

Link to comment
Share on other sites

Not true...

 

The Radeon 8500 is comparable to a GeForce3... and I RAN Kotor2 once with a GeForce2...

 

So; yes; they ARE good enough...

^

 

 

I agree that that is such a stupid idiotic pathetic garbage hateful retarded scumbag evil satanic nazi like term ever created. At least top 5.

 

TSLRCM Official Forum || TSLRCM Moddb || My other KOTOR2 mods || TSLRCM (English version) on Steam || [M4-78EP on Steam

Formerly known as BattleWookiee/BattleCookiee

Link to comment
Share on other sites

I have an ATI 9200, and when I started up KotOR1 it came up with the out of date message about me failing to pass the catalyst update, so I went to the following link, then went under drivers and found that 6.7 doesnt work for my card, I followed a further link and downloaded 6.5, in the meantime waiting for it to download I ran kotor1 and it worked fine

Link to comment
Share on other sites

9100 and 9200 are too; you notice that they pass the test on the "Video Card"...

^

 

 

I agree that that is such a stupid idiotic pathetic garbage hateful retarded scumbag evil satanic nazi like term ever created. At least top 5.

 

TSLRCM Official Forum || TSLRCM Moddb || My other KOTOR2 mods || TSLRCM (English version) on Steam || [M4-78EP on Steam

Formerly known as BattleWookiee/BattleCookiee

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...